package ink.wgink.module.file.media.pojo.dtos.video;

import ink.wgink.pojo.dtos.file.FileUploadSuccessDTO;
import io.swagger.annotations.ApiModel;

/**
 * @Description: 视频上传成功
 * @Author: WenG
 * @Date: 2022/4/22 7:09
 * @Version: 1.0
 **/
@ApiModel
public class VideoUploadSuccessDTO extends FileUploadSuccessDTO {

    public VideoUploadSuccessDTO() {
    }

    public VideoUploadSuccessDTO(String fileId) {
        super(fileId);
    }

    public VideoUploadSuccessDTO(String fileId, String fileName, long fileSize) {
        super(fileId, fileName, fileSize);
    }
}
